/*************
GENERAL
/*************/

body {
	font-family: 'Open Sans', sans-serif;
	background-image: url(../img/asphalt-2.jpg);
}

a {
	text-decoration: none;
}

* { box-sizing:border-box; }

img {
	max-width: 100%;
}

h3 {
	margin: 0 0 1em 0;
}

h4 {
	margin: 0 0 3px 0;
}

.underlined {border-bottom: 1px solid #000;}

/*************
HEADING
/*************/

header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: visible; 
	-webkit-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
}

#topspacer {
	height: 10px;
	background: #111;
}

#navwrap {
	margin: 0 auto;
	padding: 0px;
	max-width: 960px;
	background: none;
	text-align: center;
}

#wrapper {
	max-width: 960px;
	margin: 30px auto;
	padding: 15px;
	-webkit-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
/* 	horizontal offset, vertical offset, blur, spread, color */
}


section {
	margin: 10px auto;
	padding: 15px;
	background: white;
}

#logo {
	margin: 0 auto 1px;
	width: 80px;
	height: auto;
	position: relative;
	top: -10px;
	z-index: 100;
	-webkit-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);	
}


/*************
PAGE CONTENT
/*************/

h1 {
	margin: 0;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 0.8em;
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	line-height: 100%;
	font-weight: 800;
}

h3 {
	font-size: 1.2em;
	font-weight: 400;
	line-height: 100%;
}

h4 {
	font-size: 0.9em;
	font-weight: 400;
	line-height: 100%;	
}


ul {
	color: #000;
}

.my-slider ul {
	width: 100%;
	text-align: center;
}

.unslider-nav {
	width: 100%;
}

#content {
	padding: 20px 15px 20px;
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(45, 45, 45, 0.5);	
	overflow: auto;
}

.sponsorWrap {
	float: left;
	margin: 0 10px 0 0;
	padding: 0px;
	width: 220px;
}

.sponsorWrap a img {
	width: 100%; 
	height: auto; 
	border: 2px solid #eaeaea;
}

.sponsorWrap a img:hover {

	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

.sponsorHeader {
	font-size: 2.5em;
	font-weight: 800;
	border-bottom: solid 3px #333;
}

/*************
NAVIGATION
/*************/

nav {
	font-weight: 400;
	font-size: 0.9em;
	text-align: center;
	margin: 0 auto;
}
nav a, nav a:visited { color: #fff; }

nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

nav ul li {
	margin: 0px auto;
	display: block;
	height: 26px;
	border-bottom: solid 1px #111;
}
nav ul li:hover { background: #212121; }
nav ul li.selected { background: #212121; box-shadow: inset 0px 0px 25px rgba(0, 0, 0, 0.7)}

nav ul li a {
	height: 26px;
	display: block;
	line-height: 100%;
	padding: 6px;
	margin: 0px auto;
}
nav ul li a:hover { color: #ed1c24; cursor: hand;}
nav ul li a.selected { color: #ed1c24;}



/*************
FOOTER
/*************/

#sponsorWrap {
	width: 100%; 
	margin: 10px auto;
	text-align: center;
}

#sponsorWrap a img {
	width: 125px; 
	height: auto; 
	margin: 0 10px;
}

footer {
	width: 100%;
	font-size: 0.7em; 
	text-align: center;
	clear: both;
	padding: 0;
	margin: 0;
	color: #ccc;
}

.social-icon {
	width: 20px;
	height: 20px;
	margin: 0 5px;
}



/*************
COLORS
/*************/

body {
	background-color: #fff;
	color: #4C4B4B;
}

a {
	color: #ed1c24;
}

header {
	background: #2c2c2c;
}

#wrapper {
	background: #2c2c2c;
}

#contentWrap {
	background: #EEECEC;
}

#content {
	background: #fff;
}

h1, h2, h3, h4 {
	color: #3A3A3C;
	clear: both;
}

#fblike {
	display: none;
}


/*************
MEDIA QUERIES
/*************/



@media (min-width: 900px) {

	header {
		width: 100%;
		height: 70px;
		margin: 0 auto;
		-webkit-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
		-moz-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
		box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
	}

	#navwrap {
		margin: 0 auto;
		padding: 0px;
		max-width: 960px;
		background: none;
	}
	
	#wrapper {
		margin: 50px auto;
	}	

	#logo {
		float: left;
		margin: 0;
		width: 120px;
		position: relative;
		top: -10px;
		z-index: 100;
		-webkit-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
		-moz-box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);
		box-shadow: 0px 1px 60px rgba(0, 0, 0, 0.7);	
	}

	nav {
		float: left;
		font-weight: 400;
		font-size: 0.9em;
		text-align: left;
	}
	nav a, nav a:visited { color: #fff; }
	
	nav ul {
		list-style: none;
		float: right;
	}
	
	nav ul li {
		display: inline-block;
		height: 60px;
		border-right: solid 1px #111;	
	}
	nav ul li:hover { background: #212121; }
	nav ul li.selected { background: #212121; box-shadow: inset 0px 0px 25px rgba(0, 0, 0, 0.7)}
	
	nav ul li a {
		height: 60px;
		display: block;
		line-height: 100%;
		padding: 22px 15px 0px 15px;
		margin: 0px;
	}
	nav ul li a:hover { color: #ed1c24; cursor: hand;}
	nav ul li a.selected { color: #ed1c24;}
	
	#fblike {
		display: inline-block;
	}

	.sponsorWrap {
		float: left;
		margin: 0 10px 8px 0;
		padding: 0px;
		background: #2C2C2C;
		width: 280px;
		height: 210px;
	}
	
	.sponsorWrap a img {
		width: 100%; 
		height: auto; 
		border: 2px solid #eaeaea;
	}
	
	.sponsorWrap a img:hover {
		opacity:0.5;
		filter:alpha(opacity=50); /* For IE8 and earlier */
	}
	
}